KILLXWNMO(1)

NAME
killxwnmo - kill the input manager xwnmo(1X).

SYNOPSIS
killxwnmo [-9]

DESCRIPTION
The killxwnmo requires termination of the input manager xwnmo. If the owner of killxwnmo process is not same as that of xwnmo process, that requirement will fail. And if more than zero client(s) is(are) connecting to xwnmo, that requirement will fail. But with -9 option, that requirement will success even if more than zero client(s) is(are) connecting to xwnmo. "SEE ALSO" xwnmo(1X)

COPYRIGHT
Copyright 1992 by OMRON Corporation
Copyright 1992 by Massachusetts Institute of Technology

AUTHOR
Seiji Kuwari (OMRON Corporation)